Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 17 Sep 2025 10:49:06 +0300

Lääne-Harju Vallavalitsus menetleb praegu kasutusloa taotlust nr 
2511371/20309 aadressile Harju maakond, Lääne-Harju vald, Laulasmaa küla, 
11397 Klooga aiandusühistu tee // Kolmnurga haljasala // Tammiku põik // 
Tammiku tee L1 (Veetorustik) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Valminud rajatise nõuetele vastavuse hindamine.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27544837>  (menetlus nr: 
504408), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 29.09.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Lääne-Harju Vallavalitsus) või menetleja (VELJO MÄNNISTE) poole.